/* ========================= [ ここからタイアップ ] */
.area-tieup {
	margin:0 auto;
	text-align:center;
	width:100%;
}
/* =========== [ .tieup-fv ] */

.area-tieup .tieup-fv {
	background: url(../_img/bg_arrow_sp.png)bottom center repeat-x;
	background-size: 100%;
	padding-bottom: 1%;
}
.area-tieup .tieup-fv .content-tieup-fv {
	-moz-box-shadow:0 0 4px rgba(51,51,51,0.6);
	-webkit-box-shadow:0 0 4px rgba(51,51,51,0.6);
	background-color:#fff;
	box-shadow:0 0 4px rgba(51,51,51,0.6);
	margin:2.93% auto 13.33%;
	padding:3% 0 12%;
	position:relative;
	width:94.66%;
}
.area-tieup .tieup-fv .content-tieup-fv li {
	margin:0 auto;
	width:94.36%;
}
.area-tieup .tieup-fv .content-tieup-fv li:first-child {
	position: relative;
}
.area-tieup .tieup-fv .content-tieup-fv li.link-content-tieup-fv {
	margin: 3% -1% 4%;
}
.area-tieup .tieup-fv .content-tieup-fv li.link-content-tieup-fv a{
	border-bottom: 1px solid #11cfff;
	color: #11cfff;
	display:inline-block;
	font-size:3.6vw;
	line-height:4.86vw;
	position: relative;
	text-decoration: none;
}
.area-tieup .tieup-fv .content-tieup-fv li.link-content-tieup-fv a::after{
	background:url(../_img/ico_txdown.gif)top center no-repeat;
	background-size: 100%;
	content: "";
	height: 68%;
	position: absolute;
	right: -7%;
	top: 30%;
	width: 5%;
}

.content-tieup-fv__link-modal {
	display: inline-block;
	position: absolute;
	top: 56%;
	left: 3%;
	font-size:3.6vw;
	line-height:4.86vw;
	color: #11cfff;
	border-bottom: 1px solid #11cfff;
}

.content-tieup-fv__link-modal::after {
	position: absolute;
	top: 50%;
	right: -1.1em;
	transform: translateY(-50%);
	width: 1em;
	height: 1em;
	background-image: url(../_img/ico_txplus_small.png);
	background-repeat: no-repeat;
	background-size: 96%;
	background-position: center;
	content: "";
}

.area-tieup .tieup-fv .content-tieup-fv li.tx-content-tieup-fv {
	background-color:#eeeeee;
	font-size:4vw;
	line-height:5.86vw;
	margin-top:2%;
	padding:4% 0;
}
.area-tieup .tieup-fv .content-tieup-fv li.bt-content-tieup-fv a {
	border-bottom: 1px solid #a09f9f;
	color: #838383;
	display: inline-block;
	font-size: 3.4vw;
	line-height: 3.4vw;
	padding-bottom: 0.5%;
	text-decoration: none;
}
.area-tieup .tieup-fv .content-tieup-fv-plus {
	font-size:7.466vw;
	margin:0 auto;
	width:89.33%;
}
.area-tieup .tieup-fv .content-tieup-fv-plus p:first-child{
	position: relative;
}
.area-tieup .tieup-fv .content-tieup-fv-plus p:first-child::before{
	background:url(../_img/ico_plus_connect.png)top center no-repeat;
	background-size:100%;
	content:"";
	height:68%;
	left:42.25%;
	position:absolute;
	top:-103.2%;
	width:15.21%;
}
.area-tieup .tieup-fv .content-tieup-fv-plus .pic-tieup-fv-plus-02 {
	margin-top:11.2%;
	position:relative;
}
.area-tieup .tieup-fv .content-tieup-fv-plus .pic-tieup-fv-plus-02::before {
	background:url(../_img/ico_campaign_arrow.png)top center no-repeat;
	background-size:100%;
	content:"";
	height:20%;
	left:46.197%;
	position:absolute;
	top:-34.2%;
	width:2.4%;
}
#content-tieup-fv-block {
	display:none;
}
.area-tieup .tieup-fv .content-tieup-fv li.bt-content-tieup-fv,.area-tieup .tieup-fv .content-tieup-fv-plus .pic-tieup-fv-plus-01 {
	margin-top:5%;
}

/* =========== [ .tieup-limit ] */
.area-tieup .tieup-limit {
	background-color:#f7f7f7;
	padding:10% 0;
}
.area-tieup .tieup-limit dl {
	-moz-box-shadow:0 0 4px rgba(51,51,51,0.6);
	-webkit-box-shadow:0 0 4px rgba(51,51,51,0.6);
	background-color:#fff;
	box-shadow:0 0 4px rgba(51,51,51,0.6);
	margin:0 auto;
	padding-bottom:6%;
	width:89.33%;
}
.area-tieup .tieup-limit dl .capt-tieup-limit {
	font-size:8vw;
	line-height:9.6vw;
	padding:10.26% 0 5%;
}
.area-tieup .tieup-limit dd {
	margin:0 auto;
	width:83.09%;
}
.area-tieup .tieup-limit dd + dd {
	margin-top: 1.5rem;
}
.area-tieup .tieup-limit dd.bt-camp-limit {
	margin-top:6%;
	width:83.94%;
}

/* =========== [ .tieup-flow ] */
.area-tieup .tieup-flow::after {
	background:url(../_img/ico_plus_la_sp.png)top center no-repeat;
	background-size:100%;
	content: "";
	height: 12.5%;
	left: 44.53%;
	position: absolute;
	top: -7%;
	width: 10.66%;
}
.area-tieup .tieup-flow .camp_flow {
	background:#f7f7f7;
	padding:9.33% 0;
	position:relative;
	text-align:center;
	z-index:0;
}
.area-tieup .tieup-flow .camp_flow .content-camp-flow {
	-moz-box-shadow:0 0 4px rgba(51,51,51,0.6);
	-webkit-box-shadow:0 0 4px rgba(51,51,51,0.6);
	background-color:#fff;
	box-shadow:0 0 4px rgba(51,51,51,0.6);
	margin:0 auto;
	padding-bottom:9.33%;
	position:relative;
	width:89.33%;
}
.area-tieup .tieup-flow .camp_flow .content-camp-flow a {
	margin: 10% auto 0 auto;
	width: 83.94%;
	height: auto;
	vertical-align: bottom;
	text-align: center;
}
.area-tieup .tieup-flow .camp_flow .bt-camp-flow-01 {
	margin:3%;
}
.area-tieup .tieup-flow .camp_flow .bt-camp-flow-02 {
	bottom:32%;
	left:21%;
	position:absolute;
}
.area-tieup .tieup-flow .camp_flow .capt-camp-flow {
	font-size:8vw;
	padding:8% 0 3%;
	text-align:center;
}
.area-tieup .tieup-flow .camp_flow .pic-camp-flow-01 {
	margin:0 auto;
	width:88.75%;
}
.area-tieup .tieup-flow .camp_flow .pic-camp-flow-02 {
	margin:0 auto;
	width:87.91%;
}
.area-tieup .tieup-flow .camp_flow .pic-camp-flow-03 {
	margin:0 auto;
	width:88.05%;
}
.area-tieup .tieup-flow .camp_flow .tx-camp-flow {
	font-size:5.33vw;
	margin:5% 0;
	text-align:center;
}
.area-tieup .tieup-flow .camp_flow .tx-cache-back {
	font-size:7.46vw;
	padding:2% 0 8%;
}
.area-tieup .tieup-flow .camp_flow .tx-cache-back .tx-equal {
	display:inline-block;
	font-size:5.333vw;
	margin:1.5% 0 0;
}
.area-tieup .tieup-flow .camp_flow .tx-cache-back .tx-price {
	color:#8bc400;
	font-size:15.73vw;
}
.area-tieup .tieup-flow .camp_flow .tx-cache-back .tx-max,.area-tieup .tieup-flow .camp_flow .tx-cache-back .tx-yen {
	color:#8bc400;
	font-size:7.86vw;
}
.area-tieup .tieup-flow,.area-tieup .tieup-flow .camp_flow dl {
	position:relative;
}

/* =========== [ .regist-tieup ] */
.regist-tieup {
	border-bottom:1px solid #b5b5b5;
	border-top:1px solid #b5b5b5;
	margin:10% auto 0;
	padding:8% 0 10%;
	width:89.33%;
}
.regist-tieup p:first-child {
	font-size:4.8vw;
	margin:5.33% 0;
	text-align: center;
}
.regist-tieup-plus{
	border: none;
	margin-top: 0;
	padding:5% 0 0;
}
.step {
	-moz-box-shadow: 0 0 4px rgba(51,51,51,0.6);
	-webkit-box-shadow: 0 0 4px rgba(51,51,51,0.6);
	background-color: #fff;
	box-shadow: 0 0 4px rgba(51,51,51,0.6);
	margin: 0 auto;
	width: 89.33%;
}
.step > div {
	margin: 5px;
}

.area_landing img {
	height: auto;
	vertical-align: bottom;
}
.modal_btn {
	padding-bottom: 5%;
}
.area_fv {
	/*height: 64vh;*/
	margin-bottom: 6%;
}
/* キャンペーン詳細ポップアップ
******************/
.campWrap {
	background:none repeat scroll 0 0 #fff;
	font-family:sans-serif;
	margin:bottom:10px;
	overflow:hidden;
}
.camphead h1 {
	background:linear-gradient(#ddc063 0%, #bd9033 49%, #9b6e14 50%, #c4911c 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border:1px solid #9b6e14;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	height:40px;
	line-height:40px;
	margin:0;
	text-align:center;
	text-shadow:0 0 5px #9e7014;
	width:100%;
}
.camphead h2 {
	margin:0;
}
#wrap-tieupCamp-detail {
	display:none;
}
.campsect {
	background-color:#fff !important;
	margin:0 auto 4%;
	width:96%;
}
.campsect p {
	color:#000;
	font-size:1.3em;
	line-height:1.4;
	word-break:break-all;
}
.campsect a {
	text-decoration: underline;
}
.campsect_inner {
	border:1px solid #000;
	margin-bottom:15px;
	margin-top:10px;
	padding-bottom:10px;
	text-align:left;
}
.campsect_ttl {
	background:#000;
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	margin:10px 0;
	padding:0.5em 0 0.5em 0.5em;
}
.campsect_txt {
	font-size:1.1em !important;
	padding: 0 0.6em;
	line-height:1.4;
	word-break:break-all;
}
.campsect .campsect_bottom p {
	text-align:left;
}
.campsect .campsect_bottom p:not(:first-of-type) {
	margin-top: 10px;
}
.first-txt {
	margin-left:0.3em;
	margin-right:0.3em;
	text-align:center;
}
.txt_small {
	font-size:12px !important;
	line-height:1.2em !important;
}
.txt_red {
	color:#ff0000;
}
.campsect p.caution {
	color:red;
	font-weight:bold;
}
.campsect h3 {
	color:#ff6600;
	font-size:16px;
	font-weight:bold;
	margin:10px 0 5px;
}
.campsect .c-list {
	margin: 10px 0;
}
.campsect .c-list li {
	word-break: break-all;
}
/* キャンペーン詳細ポップアップ　ここまで
******************/
.remodal img{
	width: 100%;
}
